/*----------------* UNIVERSAL DECLARATIONS *--------------------*/
* {
    margin: 0;
    padding: 0;
}
html, body {
	height: 100%;
}
* html #content {
	height: 100%;
}
* html #footer {
	margin-top: -85px;
}
body {
	background-color: #FFFFFF;
	color: #000;
	height: 100%;
}
img {
	border: none;
}

/*----------------* POSITIONING *--------------------*/
#title {
	height: 106px;
	top: 0px;
	background: #109EFE url(images/title_gradient.jpg) repeat-x;
}
#tourismtitle {
	position: absolute;
	background: url(images/sub_head.gif) no-repeat;
	width: 430px;
	height: 30px;
	top: 72px;
	left: 19px;
	height: 100px;
}
#arch {
	background: #FFF url(images/arch.jpg) no-repeat;
	position: absolute;
	top:99px;
	left: 0px;
	height: 373px;
	width: 641px;
}
#archtop {
	width: 100%;
	background: url(images/arch_top_gradient.jpg) repeat-x;
	height: 38px;
	position: absolute;
	top:99px;
}
#navbar {
	position: absolute;
	width: 188px;
	height: 407px;
	top: 94px;
	left: 0;
	text-align: left;
	font: 22px "Helvetica Neue Light", Helvetica, "Trebuchet MS", Verdana, Arial, Sans-Serif;
	letter-spacing:1px;
}
#content {
	font: 1em Helvetica, "Trebuchet MS", Verdana, Arial, Sans-Serif;
  	 position: relative;
	width: 368px;
  	 min-height: 100%;
	top:99px;
	left: 232px;
	margin-bottom: 100px;
	padding-bottom: 85px; /*ensures that footer doesn't overlap content at small resolutions 8x6 6x4*/
	text-align: center;
}
#photos {
	position: absolute;
	left:600px;
	top: 150px;
	margin: 0 auto 0 100px;
	text-align: left;
	display: none;
}
#photos .portoverlay {
	position: relative; 
	width: 240px;
	height: 257px;
	z-index: 2;
	margin-bottom: 20px;
	background-image: url(images/photoport.gif);
}		
#photos  #portimage {
	position: relative;
	height: 185px;
	width: 184px;
	margin-top: -185px;
	padding-left: 30px;
	z-index: 1; 
	background-color: #FFF;
	top: -65px;	
	opacity: 0;
	-moz-opacity: 0;
	-khtml-opacity: 0;
	filter: alpha(opacity=0);
}
h1#topheader {
	padding: 0;
	margin: 0 auto;
	width: 270px;
	font-size: 1.8em;
}
#content #left_highlights {
	position: absolute;
	top: 200px;
	left: -232px;
	width: 165px;
	padding: 0;
	text-align: left;
}
#topheader.withspacebelow {
	margin: 15px auto 60px auto;
}

/*----------------* GENERAL TAGS  *--------------------*/

p {
	text-align: left;
	margin: 10px 30px;
	color: #000;
	line-height: 1.2em;
	letter-spacing: 1px;
	word-spacing: 0.1em;
}
a {
	text-decoration: underline;
	color: #00217D;
}
a:hover {
	color: #0099FF;
}
#content #left_highlights a {
	text-decoration: none;
	font: 1.2em  "Helvetica Neue Light", Helvetica, "Trebuchet MS", Verdana, Arial, Sans-Serif;
	border-left: 6px solid #CDCDCD;
	padding: 3px;
}
ul {
	margin: 5px auto;
	width: 340px;
	text-align: left;
}
h1 {
	color: #00217D;
	font: 1.6em  "Helvetica Neue Light", Helvetica, "Trebuchet MS", Verdana, Arial, Sans-Serif;
	margin: 5px 0px;
	text-align: center;
}
h1 a {
	text-decoration: none;
}
h3 {
	font-family: "Helvetica Neue Light", Helvetica, "Trebuchet MS", Verdana, Arial, Sans-Serif;
	padding: 3px;
}
h4 {
	font: 1.3em Verdana, Arial, Sans-Serif;
	color: #09F;
	margin: 5px 0;
}
h5 {
	font: 1.3em "Helvetica Neue Light", Helvetica, "Trebuchet MS", Verdana, Arial, Sans-Serif;
	color: #526A7A;
}
#content img {
	margin: 2px;
	padding: 2px;
	border: solid 1px #CCC;	
}
/*----------------*GENERAL CLASSES *--------------------*/
.required {
	font-size: 0.8em;
	color: Red;
	vertical-align: -1px;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#content img.noborder {
	border: none;
}

/*----------------* NAVBAR *--------------------*/

#navbar {
	margin-top: 100px;
	color: #00217D;
}
#navbar ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}	
#navbar li {
	margin: 0;
}
#navbar li a {
	display: block;
	padding: 2px;
	border-left: 6px solid #CDCDCD;
	color: #00217D;
	text-decoration: none;
	width: 100%;
}
#navbar li a:hover {
	border-left: 6px solid #09F;
	color: #09F;
	cursor: pointer;
}
#navbar li#current a {
	color: #FFF;
	border-left: 6px solid White;
	text-shadow: #666 2px 2px 1px;
}
/*----------------* FOOTER CREDITS *--------------------*/
#footer {
	background: #FFF url(images/footer_columns.jpg) bottom left no-repeat;
	width: 500px;
	height: 85px;
	text-align: center;
	position: relative;
	margin-left: 160px;
	margin-top: -85px; /*same as img height, ensures that content doesn't go over footer img*/
}
#footer p {
	text-align: center;
	padding-top: 50px;
	font-family: "Palatino Linotype","Book Antiqua", Serif; 
	font-size: 10pt; 
}
#footer a {
	font-family: "Palatino Linotype","Book Antiqua", Serif; 
	font-size: 10pt; 
	font-variant: small-caps;
	letter-spacing: 0.08em;
	color:#09F;
	text-decoration: none;
}
#footer a:hover {
	color: #00217D;
}
/*----------------* EMAIL WEB FORM *--------------------*/
#emailform {
	font-size: 100%; /* Resets 1em to 10px */
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #333;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 40px;
}
#emailform table {
	margin: 0;
	text-align: left;
	padding:0px;	
/* 	margin-left: 15px; */
	width:100%;
}
#emailform label {
	cursor: pointer;
	text-align: right;
	font-size: 1em;
}
#emailform label.invalidentry {
	color:  Red;
}
#emailform label.validentry {
	color: Black;
}
#emailform input {
	background: #FFF url(images/form_input_bg.gif) repeat-x;
	border: 1px solid #0099FF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	margin: 1px;
	padding: 3px;
}
#emailform textarea {
	background: #FFF url(images/form_textarea_bg.jpg) repeat-x;
	border: 1px solid #0099FF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	margin: 1px;
	padding: 3px;
	overflow:auto;
}
#emailform input:focus, #emailform textarea:focus {
	border: 1px solid #00217D;
}
#emailform table td.entrytitle {
	font-size: 0.8em;
	width:100px;
	text-align: right;
}
#emailform p {
	font-size: 1em;
}

#submitdiv {
	margin: 10px auto;
	text-align: center;
	
}
/* Fix IE. Hide from IE Mac \*/
* #submitdiv #submit {
behavior: url(hover.htc );
}
/* End */
#submitdiv #submit {
	background: #fff;
	cursor: pointer;
	width: 100px;
	border: 3px double #0099FF;
	text-decoration: none;
}
#submitdiv #submit:hover, #submitdiv #submit.hover{
	background: #FFF url(images/form_input_bg.gif) repeat-x 0 -10px;
	border: 3px double #A4B5BD;
}	
.entry {
	border-left: 1px solid #A4B5BD;
}
/*----------------* SPECIFIC TO ONE PAGE ONLY *--------------------*/
#topheader.accom {
	margin: 0 auto 15px auto;
}
#content #features {
    padding: 4px;
	width: 340px;
	margin: 10px auto;
}
ul.accom_features {
    margin: 4px auto;
	width: 325px;
	text-align: left;
	list-style:none;
}
ul.accom_features li {
	padding: 1px 0 10px 30px;
	font-size: 1em;
	background: #FFF url(images/blue_gray_box.jpg) top center no-repeat;
	color: #526A7A;
	}
ul.accom_features li strong {
	font-size: 17px;
	line-height: 24px;
	letter-spacing: 1px;
}
ul.accom_features li ul {
	list-style-type: square;
	width: 100%;
	padding: 0 0 0 10px;
}
ul.accom_features li ul li {
	background: none;
	padding: 0;
}
ul.accom_features li ul li strong {
	font-size: 1em;
}
#work a {
	text-decoration: none;
}
#locations table {
    margin: 5px auto 40px auto;
}
#locations tr {
	margin: 0;
	padding: 0; 
}
#locations td {
	font-size: 0.8em;
	text-align: center;
	width: 50%;
	margin: 0;
	padding: 0;
}
#locations td h2 {
	margin: 102px auto 0 auto;
	color: Black;
	font-size: 1.4em;
	padding-top: 2px;
	border-top: solid 2px #CCC;
	
}
#locations em {
	margin-bottom: 5px;
	font-size: 0.8em;
}
#locations p {
	margin: 0;
	padding: 0px;
	text-align: center;
	font-size: 1.2em;
}
#locations #vancouver {
	background: #FFFFFF url(images/location_berlin.jpg) no-repeat 2px 2px;
	width: 165px;
	height: 100%;
	margin: 1px auto;
	padding: 2px;
	border-top: solid 3px #CCC;
}
#locations #kamloops {
	background: #FFFFFF url(images/location_kamloops.jpg) no-repeat 2px 2px;
	width: 165px;
	height: 100%;
	margin: 1px;
	padding: 2px;
	border-top: solid 3px #CCC;
}

